
Redmine - Feature #18382

Disable closed issues for commenting

2014-11-19 10:10 - Dim Ko

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Is there any chance to disable adding comments/updates for issues with status "Closed"?

I've tried to google for solution with no success.

Related issues:

Is duplicate of Redmine - Feature #13814: No more comments when ticket closed New

History

#1 - 2014-11-19 10:36 - Toshi MARUYAMA

- Category deleted (Issues permissions)

- Status changed from New to Closed

- Resolution set to Invalid

Please use forum for questions.

You can change on setting page.

#2 - 2014-12-19 04:20 - Toshi MARUYAMA

- Resolution changed from Invalid to Duplicate

Toshi MARUYAMA wrote:

You can change on setting page.

 I am wrong. it is duplicate of #13814.

#3 - 2014-12-19 04:20 - Toshi MARUYAMA

- Related to Feature #13814: No more comments when ticket closed added

#4 - 2015-01-17 04:52 - Toshi MARUYAMA

- Related to deleted (Feature #13814: No more comments when ticket closed)

#5 - 2015-01-17 04:52 - Toshi MARUYAMA

- Is duplicate of Feature #13814: No more comments when ticket closed added
